#' ggblanket hue palette.
#'
#' @description A vector of hex codes of the ggblanket hue palette.
#'
#' @return A character vector of hex codes.
#' @export
#'
#' @references
#' https://blog.datawrapper.de/colors-for-data-vis-style-guides/
pal_hue <- c("#53B0AE", "#A31414", "#B2C615", "#E37000", "#2B6999", "#ff4676", "#14a35c")

#' ggblanket grey used for NA.
#'
#' @description A hex code of the ggblanket grey colour used for NA values.
#'
#' @return A character vector.
#' @export
#'
#' @references
#' https://blog.datawrapper.de/colors-for-data-vis-style-guides/
pal_grey <- "#88837D"

#' ggblanket blue used for no colour aesthetic.
#'
#' @description A hex code of the ggblanket blue colour used for where there is no colour aesthetic.
#'
#' @return A character vector.
#' @export
#'
#' @references
#' https://blog.datawrapper.de/colors-for-data-vis-style-guides/
pal_blue <- "#2B6999"
